.p-wrapper {
    --section-gap-xl: 180px;
    --section-gap-lg: 120px;
    --section-gap-md: 90px;
    --section-gap: var(--section-gap-lg);
    padding-bottom: 180px;
}

.p-pattern01 {
  margin-top: var(--section-gap);
}
.p-pattern01__list {
  --column-count: 4;
  --column-gap: 1.25em;
  --row-gap: 1.25em;
}
@media (max-width: 1024px) {
  .p-pattern01__list {
    --column-count: 3;
  }
}
@media (max-width: 768px) {
  .p-pattern01__list {
    --column-count: 2;
    --column-gap: 1em;
  }
  .c-button02__inner {
    line-height: 1.4 !important;
  }
}
.p-pattern01__list a {
  min-width: unset;
}
.p-pattern02 {
  margin-top: var(--section-gap-md);
}
.p-pattern02__header {
  margin-bottom: 5em;
}
@media (max-width: 525px) {
  .p-pattern02__header {
    margin-bottom: 3.5em;
  }
}
.p-pattern02__column {
  padding: 3em var(--container-padding);
  margin-top: 3em;
  background-image: var(--bg-primary);
  background-size: cover;
}
@media (max-width: 525px) {
  .p-pattern02__column {
    padding: 2em var(--container-padding);
    margin-top: 2em;
  }
}

.p-pattern03 {
  margin-top: var(--section-gap);
}
.p-pattern03__header {
  margin-bottom: 3em;
}
@media (max-width: 525px) {
  .p-pattern03__header {
    margin-bottom: 3.5em;
  }
}
.p-pattern04 {
  margin-top: var(--section-gap);
}
.p-pattern04__header {
  margin-bottom: 3em;
}
@media (max-width: 525px) {
  .p-pattern04__header {
    margin-bottom: 3.5em;
  }
}

.p-pattern05 {
  margin-top: var(--section-gap);
}
.p-pattern05__header {
  margin-bottom: 4em;
}
@media (max-width: 525px) {
  .p-pattern05__header {
    margin-bottom: 2.5em;
  }
}
.p-pattern05__list {
  display: grid;
  gap: 2.5em;
}

.p-pattern06 {
  margin-top: var(--section-gap);
}
.p-pattern06__header {
  margin-bottom: 5em;
}
@media (max-width: 525px) {
  .p-pattern06__header {
    margin-bottom: 3.5em;
  }
}
.p-pattern06__table {
  padding-bottom: 1em;
}
.p-pattern07 {
  margin-top: var(--section-gap);
}
.p-pattern07__header {
  margin-bottom: 5em;
}
@media (max-width: 525px) {
  .p-pattern07__header {
    margin-bottom: 3.5em;
  }
}
.p-pattern07__list {
  display: grid;
  gap: 5em;
}
.l-image-section:not(:last-child) {
    margin-bottom: 30px;
}
.p-subject__column-list {
  display: grid;
  row-gap: 3.5em;
  padding: 3em var(--container-padding);
  margin-top: 50px;
  background-color: rgba(var(--color-bg-secondary-rgb), 55%);
}
@media (max-width: 525px) {
  .p-subject__column-list {
    padding: 2em var(--container-padding);
    margin-top: 30px;
  }
}
.p-bg-part {
  padding-top: var(--section-gap);
  padding-bottom: var(--section-gap);
  margin-top: var(--section-gap);
  background-image: var(--bg-primary);
  background-size: cover;
}
span.marker{
	background: linear-gradient(transparent 60%, #f3a6a2 60%);
}
.implantyoyaku{
	display: flex;
	justify-content: center;
	margin: 50px 0 0;
}